Author Topic: Adobe Flash CS3, ActionScript 3.0 Error  (Read 704 times)

0 Members and 1 Guest are viewing this topic.

Offline linkinpa

  • Newbie
  • *
  • Points: 18
  • Posts: 6
    • _
      ECE
    • View Profile
Adobe Flash CS3, ActionScript 3.0 Error
« on: December 31, 2013, 08:46:00 am »

Adobe Flash CS3, ActionScript 3.0 Error

 I am having this very unusual error while importing the frame contents to a MovieClip. I copied this MovieClip from AS 2/ Flash 8 to Flash 9 but I got the error below:



This feature is not supported by Flash Player 9, ActionScript 3.0. To use this feature, you must target Flash Player 9, ActionScript 3.0.

I am thinking of importing from AS 3 file if that will fix the problem. But I need your ideas. Thanks.
You do not have permission to give points
point 0 Points

This topic did not receive points.

 

Firefox Error about java update needed

Started by linkinpa

Replies: 1
Views: 771
Last post January 06, 2014, 12:10:35 pm
by Sam
Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49